uuid: d7adb9d7-f35a-4c6f-91f3-6e68d315d159
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_event.body
    - field.field.node.ct_event.field_city
    - field.field.node.ct_event.field_discover
    - field.field.node.ct_event.field_discover_teaser
    - field.field.node.ct_event.field_document
    - field.field.node.ct_event.field_event_date
    - field.field.node.ct_event.field_external_link
    - field.field.node.ct_event.field_featured_event
    - field.field.node.ct_event.field_header_image
    - field.field.node.ct_event.field_institution
    - field.field.node.ct_event.field_language
    - field.field.node.ct_event.field_location
    - field.field.node.ct_event.field_media_logo
    - field.field.node.ct_event.field_paragraph
    - field.field.node.ct_event.field_preview
    - field.field.node.ct_event.field_recent
    - field.field.node.ct_event.field_recent_date
    - field.field.node.ct_event.field_tax_countries
    - field.field.node.ct_event.field_tax_topics
    - field.field.node.ct_event.field_teaser_newsletter
    - node.type.ct_event
  module:
    - date_all_day
    - field_group
    - layout_builder
    - layout_builder_restrictions
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
  field_group:
    group_slider_text:
      children:
        - field_location
        - field_event_date
      label: Slider-Text
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ct-slider-overlay
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.ct_event.slide
targetEntityType: node
bundle: ct_event
mode: slide
content:
  field_event_date:
    type: daterange_all_day_custom
    label: hidden
    settings:
      timezone_override: ''
      date_format: 'd F Y'
      separator: '-'
      date_only_format: date_all_day
    third_party_settings: {  }
    weight: 1
    region: content
  field_location:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_preview:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: contentslider_frontpage
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  field_city: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_external_link: true
  field_featured_event: true
  field_header_image: true
  field_institution: true
  field_language: true
  field_media_logo: true
  field_paragraph: true
  field_recent: true
  field_recent_date: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
  links: true
  open_in_modal: true
